/* @override http://www.playablancalanzarotehotels.co.uk/templates/Destinations1st/css/template.css */

/* @override http://www.pollensahotels.co.uk/templates/Destinations1st/css/template.css */

/* @override http://www.mortoncarnie.com/alan/templates/Destinations1st/css/template.css */

/* @override http://www.mortoncarnie.com/alan/templates/Destinations1st/css/template.css */

/* @override http://www.mortoncarnie.com/alan/templates/Destinations1st/css/template.css */


* {
margin:0;
padding:0;
}

body {
	background: #84c2dd url(../images/bodybg.png) repeat-x;
	font: 16px/24px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: gray;
}


#outerwrap {
	width: 991px;
	margin-right: auto;
	margin-left: auto;
}
	
#innerwrap {
}
	
#topbox {
	width: 991px;
	height: 100px;
}
	
#navbar {
	width: 991px;
	height: 48px;
	background-image: url(../images/navigation-bg.png);
}
	
#bookbox {
height: 280px;
	background: url(../images/navbar-bottom.png) no-repeat 0 0px;
	padding-top: 12px;
}
	
#mainbox {
	width: 963px;
	padding: 0px 14px 0px 14px;
	float: left;
	background-image: url(../images/sidebar-bg-right.png);

}
	
#leftcol {
width: 228px;
float: left;
	margin-left: 1px;
}
	
	
#content {
width: 672px;
float: right;
	background-color: #ffffff;
	padding-top: 28px;
	padding-bottom: 28px;
	padding-right: 28px;
}


#bottom {
	width: 961px;
	padding: 0px 14px 0px 14px;
	height: 21px;
	clear: both;
	background: url(../images/bottom-right.png) no-repeat;
}


	
#footer {
	width: 961px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 14px;
}
	
	
#leftcol .moduletable {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 24px;

	padding-top: 24px;
}
	
#leftcol .moduletable-weather {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 28px;
}

#leftcol div.moduletable img {

	margin-right: auto;
	margin-left: auto;
}
	
.moduletable-search {
	height: 280px;
	padding: 20px 20px 20px 38px;
	background: url(../images/booking-bg.png) no-repeat;
	width: 330px;
}

#maintop {
	width: 991px;
	height: 21px;
	background-image: url(../images/top-bg.png);
}



.moduletable-position1 {
	float: left;
	width: 200px;
	background-color: black;
	height: 218px;
	border: 2px solid white;
	padding: 14px;
	margin-right: 11px;
	margin-top: 14px;
}
.moduletable-position2 {
	float: left;
	width: 200px;
	background-color: black;
	height: 218px;
	border: 2px solid white;
	padding: 14px;
	margin-right: 11px;
	margin-top: 14px;
}
.moduletable-position3 {
	float: left;
	width: 200px;
	background-color: black;
	height: 218px;
	border: 2px solid white;
	padding: 14px;
	margin-right: 11px;
	margin-top: 14px;
}
.moduletable-position4 {
	float: left;
	width: 200px;
	background-color: black;
	height: 218px;
	border: 2px solid white;
	padding: 14px;
	margin-top: 14px;
}

li {
	list-style-type: none;
}



.contentpaneopen img {
	float: left;
	margin-right: 28px;
	margin-bottom: 12px;
	margin-top: 12px;
}
	
	
a:link, a:visited {
	text-decoration: none;
	color: #84c2dd;
	font-weight: bold;
}
a:hover, a:active {
	color: #5b899c;
}
	
.moduletable h3 {
	color: #5b899c;
	margin-bottom: 14px;
	margin-top: 14px;
}
.moduletable-search h3 {
	color: #87c4df;
	font-size: 25px;
	line-height: 32px;
}
#leftcol .moduletable h3 {
	color: #ffffff;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 14px;
	font-size: 18px;
	line-height: 24px;
}

h1#logoleft {
	width: 398px;
	height: 36px;
	float: left;
	margin-left: 44px;
	margin-top: 56px;
	margin-bottom: 0;
	background: url(../images/logoleft.png) no-repeat;
}

h1#logoleft span{
	display: none;
}

h1#logoright{
	background-image: url(../images/destinations.png);
	width: 173px;
	height: 48px;
	float: right;
	margin-right: 48px;
	margin-top: 44px;
}

h1#logoright span{
	display: none;
}
	
h1 {
	font-size: 34px;
	line-height: 38px;
	color: #84c2dd;
	font-weight: bold;
	margin-bottom: 24px;
}	
.componentheading {
	font-size: 34px;
	line-height: 48px;
	color: #97dffd;
	font-weight: bold;
}	
#bottom h3{
	margin-bottom: 14px;
}
.contentheading {
	font-size: 34px;
	line-height: 34px;
	color: #5b899c;
	font-weight: bold;
}	

#navbar .moduletable_menu {
	padding-top: 19px;
	padding-left: 28px;
}

#navbar .moduletable_menu li {
	float: left;
	padding: 0px 14px 0px 14px;
	height: 18px;
	margin-top: 3px;
}

.moduletable-topimage {
	position: relative;
	top: -314px;
	left: 320px;
	z-index: -1;
	width: 650px;
	height: 240px;
	background-color: white;
}

#leftcol img.imgcenter {
	padding-left: 24px;
}
.moduletable-weather {
	padding: 18px 12px 12px;
}
.moduletable-weather div {
	margin-right: auto;
	margin-left: auto;

}
.moduletable-weather h3 {
	color: white;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	line-height: 24px;
}
.moduletable-weather div a:link,
.moduletable-weather div a:visited {

}

.moduletable-banner {
	position: relative;
	top: -324px;
	left: 300px;
	width: 680px;
	height: 80px;
	background: url(../images/search_banner.png) no-repeat;
}
.moduletable-banner h1{
	display: none;
	font-size: 26px;
	background-color: black;
	padding:6px 6px 6px 18px;
	color: #5a93bd;
}

.moduletable-banner h1 span {
	color: white;
	font-style: italic;
}

h2 {
	font-size: 28px;
	line-height: 32px;
	color: #84c2dd;
	font-weight: bold;
	margin-bottom: 12px;
	margin-top: 24px;
}

.moduletable-fivestar {
	width: 216px;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	margin-right: 28px;
}
.moduletable-fivestar h3 {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 12px;
	color: gray;
}
.moduletable-fourstar {
	width: 199px;
	float: left;

}
.moduletable-fourstar h3 {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 12px;
	color: gray;
}
.moduletable-threestar {
	width: 181px;
	float: right;
	padding-left: 28px;
			border-left-width: 1px;
	border-left-style: dotted;
}
.moduletable-threestar h3 {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 12px;
	color: gray;
}
#content div.moduletable {
	margin-bottom: 28px;
}


#content #page {
	margin-bottom: 28px;
}

#page img {
	margin-top: 12px;
	margin-right: 28px;
	margin-bottom: 12px;
	float: left;
}
.pagination li {
	float: left;
	margin-right: 12px;
}

ul.pagination {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}

p.counter {
	margin-right: 28px;
	text-align: center;
}

div.blog {
	margin-bottom: 48px;
}
div.blog_more {
	margin-bottom: 12px;
}
.leading img {
	margin-right: 28px;
	margin-bottom: 12px;
}



.cols1 img {
	margin-right: 28px;
	margin-bottom: 12px;
}

.black {
	background-color: #1d1d1d;
}

#leftcol .latestnews a:link, #leftcol .latestnews a:visited {
	margin-right: 24px;
	line-height: 20px;
}

#leftcol .latestnews a:hover, #leftcol .latestnews a:active {
	color: white;
}

.article_row {
	border-bottom: 1px dotted #84c2dd;
}
.leading {
	border-bottom: 1px dotted #84c2dd;
	padding-bottom: 12px;
}

.leading p {
	margin-bottom: 12px;
}

.article_row p {
	margin-bottom: 12px;
}

#content div ul {
	margin-bottom: 28px;
}

.leading li {
	list-style-type: disc;
}

.leading ul {
	margin-left: 24px;
}

#leftcol ul.latestnews {
	padding-left: 28px;
}

#leftcol li.latestnews {
	line-height: 5px;
	font-size: 16px;
	margin-bottom: 6px;
}

#page p {
	margin-bottom: 12px;
}

.moduletable-holiday h3 {
	padding-left: 12px;
	color: #5b899c;
}

.moduletable-holiday h2 {
	padding-left: 12px;
	color: #ffffff;
	font-size: 24px;
	line-height: 24px;
	margin: 0;
	padding-bottom: 12px;
}
.moduletable-holiday p {
	padding-left: 12px;
	color: #84c4dd;
	padding-bottom: 12px;
}

.moduletable-holiday  {
	padding-left: 4px;
	color: white;
	padding-top: 24px;
	padding-bottom: 24px;
	border-bottom: 1px dotted white;
}

#leftcol .moduletable h2 {
	padding-left: 24px;
	color: #ffffff;
	font-size: 24px;
	line-height: 24px;
	margin: 0;
	padding-bottom: 14px;

	padding-top: 14px;
}
#leftcol .moduletable p {
	padding-left: 12px;
	color: #84c4dd;
	padding-bottom: 12px;
}

#leftcol img {
	border: 0px solid silver;
}

#bookbox img {
	border: 0px solid silver;
}

/* rotator in-page placement */
    div#rotator {
	position:relative;
	margin-left: 0px;
	width: 650px;
	height: 240px;
}
/* rotator css */
	div#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div#rotator ul li img {

}
    div#rotator ul li.show {
	z-index:500;
}

a.contentpagetitle:link, a.contentpagetitle:visited {
	color: #5b899c;
}

a.contentpagetitle:hover, a.contentpagetitle:active {
	color: #84c2dd;
}